@0    = ~Willkommen, Fremde... Ich... Ihr... Ihr wollt etwas... Ich habe einige Gegenstände... Ihr könnt sie haben... Die Gegenstände sind sonderbar... aber Ihr könnt sie haben... Ihr könnt mit diesem schmutzigen Gold bezahlen... So schmutziges Gold habe ich noch nie gesehen... Seht hier auf diese Liste... Möchtet Ihr davon etwas haben...? Hmm...~
@1    = ~Ich will dieses Kartenspiel.~
@2    = ~Diese Flöte würde mich interessieren.~
@3    = ~Ein Teddybär? Den werde ich nehmen.~
@4    = ~Eine Beere? Ich liebe Beeren.~
@5    = ~Ich möchte diese magische Figur.~
@6    = ~Ich brauche keines dieser Dinge.~
@7    = ~Das Kartenspiel... Ich verstehe... Dafür... Ich will 2500 Stücke dieser... schmutzigen Goldfarbe dafür... diese... Münzen. Seid Ihr interessiert?~
@8    = ~Dann nehmt dieses Gold.~
@9    = ~Vielleicht... aber nicht jetzt.~
@10   = ~Hmm... Kann ich die Liste noch einmal sehen?~
@11   = ~Flöte... Sie ist aber nur für Spielleute gedacht... Die Flöte... ist mindestens 4000 schmutzige goldfarbene Stücke wert... Ihr könnt sie haben... Ja...~
@12   = ~Dann ist die Flöte mein. Nehmt das Gold.~
@13   = ~Dieses... Spielzeug... Es ist der Wächter... Es wird beschützen... Nehmt es in Eure Hand... Wollt Ihr es...? Gebt mir 1500 schmutzige Goldstücke dafür... Dann wird Euch der Wächter Sicherheit bieten...~
@14   = ~Ich will diesen Teddybär. Hier ist Euer Gold.~
@15   = ~Die Beere... Einst war sie ein Teil von Blau... Ein lebhaftes Blau... Dann gab uns die Farbe... diese Frucht... Sie ist so süss wie die blaue Essenz... kostet 250 Goldstücke... jene beschmutzten goldenen Scheiben...~
@16   = ~Diese süsse Beere muss ich haben.~
@17   = ~Eine Figur...? Ich... Ich erinnere mich. Hier ist sie... Ein mysteriöser Gegenstand... Ich weiss nicht, was ich darüber sagen soll... Dafür möchte ich 3000 goldene Scheiben...~
@18   = ~Hier. Nehmt dieses Gold und gebt mir die Figur.~
@19   = ~Ich... Ich verstehe... Dann geht... Geht und kehrt zurück, wenn Ihr möchtet...~
@20   = ~Ich... Ich habe nichts anderes mehr anzubieten... Kenne ich Euch? Ich weiss es nicht... Geht... Ich weiss nicht mehr was ich sagen soll... Geht jetzt...~
@21   = ~Dann sehr her... Seht...~
@22   = ~Ah... Goldene Farbe... Ich kann deine eiskalte Aura fühlen... Ich brauchte dich sosehr... Ich vermisste dich... Nehmt das Kartenspiel...~
@23   = ~Ah... Goldene Farbe... Ich kann deine kalte Aura spüren... Ich brauchte dich sosehr... Ich vermisste dich... Nehmt die Flöte... Nehmt sie und geht...~
@24   = ~Ah... Goldene Farbe... Ich kann deine kalte Aura spüren... Ich brauchte dich sosehr... Ich vermisste dich... Nehmt den Teddybär... Ich will mit meiner goldenen Farbe allein sein...~
@25   = ~Ah... Goldene Farbe... Ich kann deine kalte Aura spüren... Ich brauchte dich sosehr... Ich vermisste dich... Nehmt die Beere und geht...~
@26   = ~Ah... Goldene Farbe... Ich kann deine kalte Aura spüren... Ich brauchte dich sosehr... Ich vermisste dich... Nehmt die Figur und... geht...~